@font-face {
  font-family: 'BuferOpti';
  src: url('https://fonts.assets-landingi.com/5FfL1Gi6k5IPB76B/BUFferOpti_Medium.otf') format('opentype');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}@font-face {
  font-family: 'BuferOpti';
  src: url('https://fonts.assets-landingi.com/zreUvR4QwjUyr26m/BUFferOpti_Light.otf') format('opentype');
  font-weight: 300;
  font-style: normal;
  font-display: swap;
}@font-face {
  font-family: 'BuferOpti';
  src: url('https://fonts.assets-landingi.com/ybYqI7nT2WyuTvVi/BufferFiveOpti_Bold.otf') format('opentype');
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}